<resources>

    <!-- Base application theme. -->
    <style name="table_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/table_colorPrimary</item>
        <item name="colorPrimaryDark">@color/table_colorPrimaryDark</item>
        <item name="colorAccent">@color/table_colorAccent</item>
    </style>

<!--    <style name="ThemeOverlay.PrimaryPalette.Red" parent="">-->
<!--        <item name="colorPrimary">#e53935</item>-->
<!--        <item name="colorPrimaryDark">#ab000d</item>-->
<!--    </style>-->
</resources>
